<style type="text/css">
<!--
.infor {
	font-size: 12px;
	line-height: 18px;
	color: 40498B;
	clip:         rect(auto auto auto auto);

}
.infor1 {
	font-size: 12px;
	line-height: 18px;
	color: #5E5E5E;
	clip:         rect(auto auto auto auto);

}
BODY {
	SCROLLBAR-FACE-COLOR: #cfcfcf; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}


select {
	font-family: "±¼¸²", "arial", "verdana"; 
	font-size:9pt; 
	background : #F3F3F2;
}

.needs  {  font-family: "±¼¸²", "arial", "verdana"; font-size:9pt; line-height:12pt; color: #FF0000;}
.needs2  {  font-family: "±¼¸²", "arial", "verdana"; font-size:9pt; line-height:12pt; color: FF7E00;}
.text1_read  {  font-family: "±¼¸²", "arial", "verdana"; font-size:9pt; line-height:12pt; color: #000000; background : #DCDCDC;}
.text1  {  font-family: "±¼¸²", "arial", "verdana"; font-size:9pt; line-height:16pt; color: 346793; }

.text1  a:link {
	color: #000099;
	text-decoration: none
}
.text1  a:visited {
	color: #000099;
	text-decoration: none
}
.text1  a:hover {
	color: #999933;
	text-decoration: none
}
.text2  {  font-family: "±¼¸²", "arial", "verdana"; font-size:9pt; line-height:16pt; color: 5F5F5F; }

.text3  {  font-family: "±¼¸²", "arial", "verdana"; font-size:9pt; line-height:12pt; color: #5E5E5E;}
.text3 th { height : 20px; color: #1B4C8A; background-color: #E9EDF4}
.text3 td {height : 20px; background-color: #ffffff; }
.text3{height:20px;color: #5E5E5E; background-color: #B8B8B8;}
.text3bg
{background-color: #F4F5F6;}

.white { font-family: "±¼¸²"; font-size: 12px; color: #FFFFFF;; font-style: normal }
.white a:link { color: #FFFFFF; text-decoration: none}
.white a:visited { color: #FFFFFF; text-decoration: none}
.white a:hover{ color: #00FFFF; text-decoration: none}.community {  font-family: "±¼¸²", "µ¸À½", "Arial", "Helvetica", "sans-serif"; font-size: 24px; color: #000000; font-style: normal; font-weight: bold}
.home  {  font-family: "±¼¸²", "arial", "verdana"; font-size:9pt; line-height:12pt; color: #0890de;}

.tb1 {
	font-family:±¼¸²;
	font-size:9pt;
	color: Black;
	border-top-width:2;
	border-right-width:0;
	border-left-width:0;
	border-top-color: Black;
	border-bottom-width:1pt;
	border-bottom-color: Black;
}
.tb1 th {
	font-family:±¼¸²;
	height : 24;
	background-color:gainsboro;
	border-top-width:0pt;
	border-right-width:0;
	border-bottom-width:1pt;
	border-left-width:0;
	border-bottom-color:gray;
}
.tb1 td {
	font-family:±¼¸²;
	height : 24;
	border-bottom-color:gray;
	table-layout : inherit;
    border-top-width: 0; border-right-width: 0; border-bottom-width: 1pt; border-left-width: 0
}
.tb1  a:link {
	color: #0000CD;
	text-decoration: none
}
.tb1  a:visited {
	color: #0000CD;
	text-decoration: none
}
.tb1  a:hover {
	color: #DAA520;
	text-decoration: underline
}
.tb2 { font-family:"±¼¸²"; font-size:9pt; border-top-color:gray; border-bottom-color:gray; ; border-top-width: 0pt; border-right-width: 0; border-bottom-width: 1pt; border-left-width: 0}
.textbox {  font-family: "±¼¸²", "µ¸¿ò", "Arial", "Verdana", "Tahoma"; font-size: 9pt; color: #000000; border: 1px #B9B9B7 solid; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}.board1 {  border-color: #FFFFFF #FFFFFF #CCCCCC; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.box {
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt;
	color: #666666;
	border: 1px #CFCBBD solid;
	background-color: #ffffff;
}

.box1 {  font-family: "±¼¸²"; 
	font-size: 9pt; color: #000000;
	background-color: #F2F2F2; 
	border: #999999;
	border-style: solid; border-top-width: 1px; 
	border-right-width: 1px; border-bottom-width: 1px;
	border-left-width: 1px; 
}
.box1 th {
	background-color:gainsboro;
	border-bottom-color:gray;
	text-align: right;
}
.box1 td {
	border-bottom-color:gray;
	height : 24;
}



.box2 {  font-family: "±¼¸²"; 
	font-size: 9pt; color: #000000;
	background-color: #FAF9FA; 
	border: #ECC6DE;
	border-style: solid; border-top-width: 1px; 
	border-right-width: 1px; border-bottom-width: 1px;
	border-left-width: 1px; 
}
.box2 th {
	background-color:#FAF9FA;
	border-bottom-color:ECC6DE;
	text-align: right;
}
.box2 td {
	border-bottom-color:ECC6DE;
	height : 24;
}


.navigator  {
	font-size: 9pt;
	background-color: #DCDCDC;
}

.button1 {
	cursor : hand;
	border : 0px;
}
.button2 {
	cursor : hand;
	border : 0px;
}
.button3 {
	font-family: "±¼¸²", "arial", "verdana"; 
	font-weight:bold;
	font-size: 10pt;
	color: #000000;
	border: 1px #B9B9B7 solid;
	cursor : pointer;
	background-color: #CCFFFF;
/*
	background-color: #4CAF50;
  text-align: center;
  text-decoration: none;
  display: inline-block;  
*/
}
.textbox1 {
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt;
	color: #000000;
	border: 1px #B9B9B7 solid;
	background-color: #F2F2F2;
}
.textbox1 th {
	background-color: #DCDCDC;
	text-align : right;
	height : 24;
}
.textbox1 td {
	height : 24;
}

.textbox2 { 
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt; 
	color: #000000; 
	border: 1px #B9B9B7 solid;
	background-color: #F2F2F2;
}
.textbox2 th {
	background-color: #DCDCDC;
	height : 24;
}
.textbox2 td {
	height : 24;
}
.textbox_s0 {
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt;
	color: #000000;
	border: 1px #B9B9B7 solid;
	background-color: #F2F2F2;
}
.textbox_s0 th {
	background-color: #DCDCDC;
}
.mark51 { font-family:±¼¸²; font-weight:bold; font-size:9pt; color:green; }

.tbs1 {
	font-family:±¼¸²;
	font-size:9pt;
	color: Black;
	border-top-width:2;
	border-right-width:0;
	border-left-width:0;
	border-top-color: Black;
	border-bottom-width:1pt;
	border-bottom-color: Black;
}
.tbs1 th {
	font-family:±¼¸²;
	height : 20;
	background-color:gainsboro;
	border-top-width:0pt;
	border-right-width:0;
	border-bottom-width:1pt;
	border-left-width:0;
	border-bottom-color:gray;
}
.tbs1 td {
	font-family:±¼¸²;
	border-bottom-color:gray;
	table-layout : inherit;
    border-top-width: 0; border-right-width: 0; border-bottom-width: 1pt; border-left-width: 0
}

.leftmenu_t1 { 
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt; 
	height : 24;
	color: #FFFFFF;
	background-color: #003366;
}
.leftmenu_t1 td {
	height : 24;
}

.leftmenu { 
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt; 
	color: #FFFFFF;
}
.leftmenu th {
	background-color: #003366;
	color: #FFFFFF;
	height : 18;
	text-align:left;
	font-weight:normal;
}
.leftmenu td {
	height : 18;
}
.leftmenu  a:link {
	color: #FFFFFF;
	text-decoration: none
}
.leftmenu  a:visited {
	color: #FFFFFF;
	text-decoration: none
}
.leftmenu  a:hover {
	color: #00FFFF;
	text-decoration: none
}

.topmenu { 
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt; 
	color: #FFFFFF;
	background-color: #EBE8E8;

}
.topmenu th {
	height : 24;
	background-color: #3366CC;
	font-weight:normal;
	text-align:left;
}

.topmenu td {
	height : 24;
	color: #003366;
}

.topmenu td a:link {
	color: #003366;
	text-decoration: none
}
.topmenu td a:visited {
	color: #003366;
	text-decoration: none
}
.topmenu td a:hover {
	color: #3366CC;
	text-decoration: none
}

.topmenu  a:link {
	color: #FFFFFF;
	text-decoration: none
}
.topmenu  a:visited {
	color: #FFFFFF;
	text-decoration: none
}
.topmenu  a:hover {
	color: #00FFFF;
	text-decoration: none
}

.textbox3 { 
	font-family: "±¼¸²", "arial", "verdana";
	font-size: 9pt; 
	color: #000000; 
	border: 1px #B9B9B7 solid; 
}
.textbox3 th {
    background-color: #DCDCDC;
	color: #666666;
	height : 20;
}
.textbox3 td {
	height : 20;
	background-color: #F2F2F2;
}
a:link {
	color: #000099;
	text-decoration: none
}
a:visited {
	color: #000099;
	text-decoration: none
}
a:hover {
	color: #993333;
	text-decoration: none
}
.resume1  {
	font-family: "±¼¸²Ã¼";
	font-size:9pt;
	line-height:17pt;
	color: #000000;
	border: thin;

}
.pay {
	font-family: "±¼¸²Ã¼";
	font-size: 9pt;
	border: 0.5px #FF0000;
	clear: both;
	float: none;
	width: 160px;
	line-height: 17px;
}
.resume2 {

	font-family: "±¼¸²Ã¼";
	font-size:9pt;
	line-height:12pt;
	color: #000000;
}
-->
</style>